﻿h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    color: #000;
}

p {
    font-family: 'Open Sans', sans-serif;
}


#headermenuinner #hpLogin,
#headermenuinner #hpLogout,
#headermenuinner #hpSearch,
a, a:hover, a:visited {
    /*font-family: 'fewoflow regular', sans-serif !important;*/
    letter-spacing: 2px !important;
}

#logocontainer {
    border-radius: unset;
    position: relative;
    width: 250px;
    background-color: #fff;
}

#headermenu .logobild {
    width: 200px;
    background-image: url(images/firmen_logo.png);
    background-position: left center;
}

#headermenuinner #mobilmenubutton {
    right: 10px;
}

#headermenuinner #mobilmenubuttonshow {
    float: right;
    margin-right: 15px;
}

#headermenu .wortmarke {
    display: none;
}

#stage #stageContent {
    display: none;
}

@media (min-width: 480px) {
    #stage #stageContent {
    }
}

@media (min-width: 730px) {
    #stage #stageContent {
    }
}

@media (min-width: 980px) {
    #stage #stageContent {
    }
}

@media only screen and (min-width: 1200px) {
    #stage #stageContent {
    }
}

@media only screen and (min-width: 1600px) {
    #stage #stageContent {
    }
}

a.stagesearchstart,
a.stagesearchstart:visited,
a.stagesearchstart:active,
a.stagesearchstart:hover {
    background-color: #28a745;
}

#substage {
    background-image: url(images/fullside_background.jpg);
}

#headermenuinner {
    background-color: #fff;
    box-shadow: none;
}


    #headermenuinner ul > li > a,
    #headermenuinner ul > li > a:visited {
        color: #000000;
        text-decoration: none;
        font-weight: bold;
        text-transform: uppercase;
    }

        #headermenuinner ul > li > a:hover {
            color: #078016;
            text-decoration: none;
        }


    #headermenuinner #hpLogin,
    #headermenuinner #hpLogin:hover,
    #headermenuinner #hpLogout,
    #headermenuinner #hpLogout:hover {
        font-weight: bold;
        text-transform: uppercase;
        color: #000000;
    }

        #headermenuinner #hpLogin:hover,
        #headermenuinner #hpLogout:hover {
            color: #078016;
        }

#loginbox input[type=submit] {
    background-color: #ccc;
}

.liFavoriten {
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    background-color: #4e8bcf;
    color: #fff;
}

    .liFavoriten a,
    .liFavoriten a:hover {
        color: #fff !important;
    }

#itemCount {
    font-size: 18px;
    font-size: 1.8rem;
    margin-right: 10px;
    display: inherit;
}

.iconFavorit {
    display: inherit;
    margin-right: 10px;
}

#divContentSubnavigation {
    background-color: #078016;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 130px;
}

    #divContentSubnavigation > .divContentInnerSubnavigation > ul > li > a {
        text-decoration: none;
    }

        #divContentSubnavigation > .divContentInnerSubnavigation > ul > li > a.active {
            color: #fff;
            text-decoration: underline;
        }

        #divContentSubnavigation > .divContentInnerSubnavigation > ul > li > a:hover {
            color: #fff;
            text-decoration: underline;
        }

#newfooter {
    border-top: solid 3px #ffc107;
    background-color: #ffffff;
    color: #000000;
}

    #newfooter a, a:hover, #newfooter a:visited, #newfooter a:active {
        color: #000000;
    }


    #newfooter h2, #newfooter h3, #newfooter h4, #newfooter h5, #newfooter h6 {
        color: #28a745;
    }

#layoutfooter {
    background-color: #078016;
}

/* Startslider */

@media (min-width: 980px) {
    #stageslider,
    #stageslider div.slideImgDiv {
        height: 80vh;
    }
}

/* Gesamtliste */
#gesamtlistecontainer div.gesamtliste-filter-container div.gesamtliste-filter-werte ul li,
#gesamtlistecontainer a.detailsearchgoto {
    background: #28a745;
}

.divObjektListe-details div.objektliste-links a {
    color: #078016 !important;
}

    .divObjektListe-details div.objektliste-links a:hover {
        color: #28a745 !important;
    }

.divObjektListe-details div.objektliste-beschreibung {
    color: #078016 !important;
}

.divObjektListe-details div.objektliste-more a:hover {
    background-color: #ffc107;
}

@media only screen and (min-width: 1200px) {
    .buchungssystem-inner-container {
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 6px 6px 6px 6px;
        -webkit-border-radius: 6px 6px 6px 6px;
    }

    .buchungssystem-titel {
        border-radius: 6px 6px 0px 0px;
        -moz-border-radius: 6px 6px 0px 0px;
        -webkit-border-radius: 6px 6px 0px 0px;
    }

    .buchungssystem-aktion {
        border-radius: 0px 0px 6px 6px;
        -moz-border-radius: 0px 0px 6px 6px;
        -webkit-border-radius: 0px 0px 6px 6px;
    }
}

/*.divObjektDetails h3 {
    background-color: #4e8bcf;
    border-radius: 6px 6px 0px 0px;
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    padding: 10px;
    color: #fff;
}*/

#divSaisonpreiseResponsiveTable li,
.divNebenkostenResponsiveTable li,
div.divRentalKalenderContainer > .objektdetails-kalender-monate > .objektdetails-kalender-monat {
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
}

.objektdetails-kalender-monattitel {
    border-radius: 6px 6px 0px 0px;
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    background-color: #078016 !important;
}

div.divRentalKalenderContainer > .objektdetails-kalender-monate > .objektdetails-kalender-monat > .objektdetails-kalender-tag > .objektdetails-kalender-tag-anreise-belegt {
    background: linear-gradient(to right bottom, transparent 0, transparent 49%, #ffc107 51%);
}

div.divRentalKalenderContainer > .objektdetails-kalender-monate > .objektdetails-kalender-monat > .objektdetails-kalender-tag > .objektdetails-kalender-tag-abreise-belegt {
    background: linear-gradient(to right bottom, #ffc107 0, #ffc107 49%, transparent 51%);
}

div.divRentalKalenderContainer > .objektdetails-kalender-monate > .objektdetails-kalender-monat > .objektdetails-kalender-tag > .objektdetails-kalender-tag-belegt {
    background-color: #ffc107;
    color: #000;
}

div.divRentalKalenderContainer > .objektdetails-kalender-monate > .objektdetails-kalender-monat > .objektdetails-kalender-tag > .objektdetails-kalender-tag-anab-belegt {
    background: linear-gradient(to right bottom, #ffc107 0, #ffc107 48%, transparent, #ffc107 52%);
    color: #000;
}

.buchungssystem-titel,
.buchungssystem-aktion-startknopf {
    background-color: #078016;
    color: #fff;
}

#divRentalDisplay div.objekt-details-trenner {
    border-bottom: solid 2px #ffc107;
}

.objektbildtext {
    background: rgba(7,128,22,0.8);
}

#divSaisonpreiseResponsiveTable li.saisonA {
    background-color: #078016;
    color: #fff;
}

#divSaisonpreiseResponsiveTable li.saisonB {
    background-color: #169B26;
    color: #fff;
}

#divSaisonpreiseResponsiveTable li.saisonC {
    background-color: #00650C;
    color: #fff;
}

#divSaisonpreiseResponsiveTable li.saisonD {
    background-color: #36AE45;
    color: #fff;
}

#divSaisonpreiseResponsiveTable li.saisonE {
    background-color: #004408;
    color: #fff;
}

#divSaisonpreiseResponsiveTable li.saisonF {
    background-color: #078016;
    color: #fff;
}